MonoDevelop.Projects 0.18.0.0 System.Collections.CollectionBase System.Reflection.DefaultMember("Item")
- Constructor
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Constructor
  To be added.
  To be added.
  To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Method
  System.Boolean `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  System.Int32 `` To be added.To be added.To be added.To be added.
- Method
  System.Void ```` To be added.To be added.To be added.To be added.
- Method
  MonoDevelop.Projects.Parser.CommentCollection+CommentEnumerator To be added.To be added.To be added.
- Method
  System.Void `` To be added.To be added.To be added.
- Property
  MonoDevelop.Projects.Parser.Comment `` To be added.To be added.To be added.To be added.
To be added. To be added.